<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.projectimport.eclipse.web">
    <module_version install_time="1416342480948" last="true" origin="installer" specification_version="1.23.1.1">
        <file crc="978283468" name="config/Modules/org-netbeans-modules-projectimport-eclipse-web.xml"/>
        <file crc="3279712934" name="modules/locale/org-netbeans-modules-projectimport-eclipse-web_ja.jar"/>
        <file crc="2929021943" name="modules/locale/org-netbeans-modules-projectimport-eclipse-web_pt_BR.jar"/>
        <file crc="4095927171" name="modules/locale/org-netbeans-modules-projectimport-eclipse-web_ru.jar"/>
        <file crc="422091153" name="modules/locale/org-netbeans-modules-projectimport-eclipse-web_zh_CN.jar"/>
        <file crc="1015401600" name="modules/org-netbeans-modules-projectimport-eclipse-web.jar"/>
    </module_version>
</module>
